<html>
    <head>
        <title>Website RSUD Ungaran</title>
        <link rel="stylesheet" href="basic.css">
        <link rel="stylesheet" href="index1.css">
    </head>
    <body>
        <div class="container">
            <div class="header">
                <img class="logo" src="image/rsud.jpg" alt="">
                <a class="linkhead" href="index.html">BERANDA</a>
                <a class="linkhead" href="profildokter.html">PROFIL PIMPINAN</a>
                <a class="linkhead" href="">PELAYANAN 24 JAM</a>
                <a class="linkhead" href="">PENGUMUMAN</a>
                <a class="linkhead" href="">KEGIATAN</a>
                <a class="linkhead" href="">PETA LOKASI</a>
                <a class="linkhead" href="">PPID</a>
            </div>
            <div class="content">
                <h2>Daftar Ruang Pasien RSUD Ungaran</h2>
                <h3>Ruang Anak</h3>
                <button type="button" onclick="loadTable1()">Buka Tabel Ruang Anak</button>
                <script type="text/javascript" src="bebas.js"></script>
                <div id="tabelanak"></div>
                
                <h3>Ruang Umum</h3>
                <button type="button" onclick="loadTable2()">Buka Tabel Ruang Umum</button>
                <script type="text/javascript" src="bebas.js"></script>
                <div id="tabelumum"></div>

                <h3>Ruang Lansia</h3>
                <button type="button" onclick="loadTable3()">Buka Tabel Ruang Lansia</button>
                <script type="text/javascript" src="bebas.js"></script>
                <div id="tabellansia"></div>
            </div>
            <div class="footer">
                <h4>Tuesday the 6th November 2018 - Mahasiswa Udinus 2017/2018 - Imam Septian Adi Wijaya</h4>
            </div>
        </div>
    </body>
</html>